---
id: beta-sp-config-rule-value
title: SpConfigRuleValue
pagination_label: SpConfigRuleValue
sidebar_label: SpConfigRuleValue
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'SpConfigRuleValue', 'BetaSpConfigRuleValue'] 
slug: /tools/sdk/python/beta/models/sp-config-rule-value
tags: ['SDK', 'Software Development Kit', 'SpConfigRuleValue', 'BetaSpConfigRuleValue']
---

# SpConfigRuleValue

Value to be assigned at the jsonPath location within the object.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
}

## Example

```python
from sailpoint.beta.models.sp_config_rule_value import SpConfigRuleValue

sp_config_rule_value = SpConfigRuleValue(
)

```
[[Back to top]](#) 

